/*****************************************

		CUSTOM CSS

******************************************/

.website {
  background-image: url("../images/background/vffr_02.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #fff;
}

#js_navigation {
  background-color: rgba(255,255,255,0.9);
}

.website-content {
  background-color: rgba(255,255,255,0.9);
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
/*  background-color: rgba(145,145,145,0.9);*/
  background-color: rgba(38, 110, 168, 0.9);
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  color: #fff;
}
.nav > li > a:hover {
/*  color: #5e5e5e;*/
  background-color: rgba(38,110,168,0.5);
}

ul.nav-pills {
  margin: 0 0 0 10px;
 }

ul.nav-pills li {
  margin: 0 5px 10px 0;
 }

.drop-down span.title_menu a:hover .icon-main-menu, .drop-down span.title_menu a:hover .text-icon-menu {
  color:#000000!important;
 }

h2 .contact-name {
  color:#333333;
}

.contact-street {
  margin-left: 0;
}

.sprocket-lists .sprocket-padding ul {
  margin: 0 0 0 30px;
}

.sprocket-lists .sprocket-padding ul li {
  padding: 5px 0 5px 0;

}

.right_column > div.newsletter {
  margin: 150px 0 0 0;
}

.right_column > div.newsletter .module-title h3 {
  color: #333333;
  margin:24px 0 8px 0;
  padding:12px 15px;
  letter-spacing:0.5px;
  background: rgba(0,0,0,0.05);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.right_column > div.newsletter .content-module {
  padding: 0 10px 0 10px;
}

div.main_content {
  padding:  0 10px 0 10px;
}

a.pdf {
  background-image: url("../images/background/pdf.png");
  background-repeat: no-repeat;
  padding: 0 0 0 20px;
}

a.email {
  background-image: url("../images/background/envelope2.png");
  background-repeat: no-repeat;
  padding: 6px 0 0 30px;
}

a.internet {
  background-image: url("../images/background/icon_www_grau.png");
  background-repeat: no-repeat;
  padding: 6px 0 0 30px;
}

a.einladung {
  background-image: url("../images/background/einladung.png");
  background-repeat: no-repeat;
  padding: 6px 0 0 36px;
}

a {
  text-decoration: underline;
}

/* für BreezingForms*/

.bfQuickMode .bfLabelLeft label {
  width: 30%;
}

.bfElemWrap.bfLabelLeft:hover {
  background-color: transparent!important;
}

.bfQuickMode .bfSubmitButton {
  margin-right: 30%;
}

/* für Logo 26.01.2018 */
.custom img {
  margin-left: 5em;
}
.moduletable.menu_bottom > div {
  padding: 18px 18px 18px 0;
}

.menu_bottom li a {
  color: #555555;
  display : block;
  padding: 9px 13px 20px 13px;
  font-weight: normal;
  text-decoration: none;
  text-transform:uppercase;
  text-align:left;
  letter-spacing: -0.5px;
  transition : none;
  word-wrap: break-word;
}

.menu_bottom li a:hover {
  color: #ffffff;
}

.drop-down li li a, .drop-down li li span {
  border:none;
}

h2.contentheading {
  background: rgba(103, 169, 221,0.05);
  margin: 8px 0 8px 0;
}

.main_component {
  padding: 135px 10px 20px;
}

.sprocket-lists-title {
  background: -moz-linear-gradient(top, #f9f9f9 0%, #dee9f2 100%);
  background: -webkit-linear-gradient(top, #fff 0%,#dee9f2 100%);
  background: -o-linear-gradient(top, #f9f9f9 0%,#dee9f2 100%);
  background: linear-gradient(top, #f9f9f9 0%,#dee9f2 100%);
  border: 1px solid #ddd;
}

nav div.custom {
  float: right;
  margin-right: 1em;
}

.category-desc {
	background-color: rgba(222, 233, 242,0.1);
}

.drop-down li ul {
	background-color: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(222, 233, 242,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222, 233, 242,0.5)), color-stop(100%,rgba(223,223,223,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(222, 233, 242,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(222, 233, 242,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(222, 233, 242,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(245,245,245,1) 0%,rgba(222, 233, 242,0.5) 100%); /* W3C */
}

.module-search {
  float: none;
  position: absolute;
  padding: 0;
  right: 1em;
  top: 6em;
}

.module-search .inputbox {
	background: rgba(245,245,245,1);
}

.module-search .search {
    margin-right: 10px;
}

@media screen and (max-width: 979px) {
	.drop-down li a, .drop-down li span.separator {
		padding: 10px 5px;
	}
  	.module-search {
      top: 8em;
  	}
}

.moduletable h3 {
	color: #266ea8;
}


.moduletable.koop {
  padding: 135px 0 0 0;
}

.custom.koop img {
  margin-left: 0;
}